PHP 5.3, apache2, zend guard loader

Discuss server installationa nd configuration issues here

Moderators: macek, egami, gesf

pmallek
New php-forum User
New php-forum User
Posts: 1
Joined: Thu Jan 26, 2012 5:29 am

PHP 5.3, apache2, zend guard loader

Postby pmallek » Thu Jan 26, 2012 5:31 am

Hello, i'm trying to run software which require php >5.3 and zend guard loader. phpinfo() say thats all is fine but i got error:

Fatal error: Incompatible file format: The encoded file has format major ID 65540, whereas the Loader expects 4 in /home/www/install_z.php on line 0

Return to “Server installation and configuration”

Who is online

Users browsing this forum: No registered users and 0 guests